AsterNet Class Library (Sandcastle documentation)

| BridgeEvent BridgeStates Enumeration

[Missing <summary> documentation for "T:AsterNET.Manager.Event.BridgeEvent.BridgeStates"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public enum BridgeStates

    Public Enumeration BridgeStates

    public enum class BridgeStates

    type BridgeStates

Members

| Member name | Value | Description
--- | --- | --- | ---
| Unknown | 0 |
| BRIDGE_STATE_LINK | 1 |
| BRIDGE_STATE_UNLINK | 2 |

See Also

#### Reference

AsterNET.Manager.Event Namespace